if (!this.item.equipped.value) {
  return this.script.notification(`Du musst ${this.item.name} ausrüsten, um Wunden zu regenerieren.`,"info")
}

const runesOfRestoration = this.item.effects.contents.filter(e => e.name == this.effect.name)
const restorationWounds = parseInt(runesOfRestoration.length * this.actor.system.characteristics.t.bonus)

this.actor.modifyWounds(restorationWounds)
this.script.message(`Du hast ${restorationWounds} Wunden mit ${this.script.label} geheilt.`)